Package com.trilead.ssh2.packets

# Class PacketChannelTrileadPing

java.lang.Object
com.trilead.ssh2.packets.PacketChannelTrileadPing

public class PacketChannelTrileadPing extends Object
PacketChannelTrileadPing.

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`recipientChannelID`

## Constructor Summary

Constructors
Constructor
Description
`PacketChannelTrileadPing(int recipientChannelID)`

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`getPayload()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### recipientChannelID

public int recipientChannelID

## Constructor Details

### PacketChannelTrileadPing

public PacketChannelTrileadPing(int recipientChannelID)

## Method Details

### getPayload

public byte[] getPayload()